﻿
               /* ЗАГОЛОВКИ НА СТРАНИЦЕ РАБОТЫ */


p.Nomer_Glavy_Raboty___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 90px;
	margin-bottom: 24px;
	text-align: center;
	line-height: 120%;
	letter-spacing: 5px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 400;
	color: black;
}

p.Zagolovok_Glavy_posle_No___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 6px;
	margin-bottom: 48px;
	text-align: center;
	line-height: 150%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 700;
	color: black;
}

p.Zagolovok_Glavy_s_No_v_Knige___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 60px;
	text-align: center;
	line-height: 150%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 700;
	color: black;
}

p.Zagolovok_Glavy_bez_No_v_Knige___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 90px;
	margin-bottom: 36px;
	text-align: center;
	line-height: 170%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 700;
	color: black;
}

p.Podzagolovok_Glavy_bez_No_v_Knige___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 18px;
	text-align: center;
	line-height: 170%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 100;
	color: black;
}

p.Zagolovok_Statji___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 90px;
	margin-bottom: 36px;
	text-align: center;
	line-height: 170%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 700;
	color: black;
}

p.Podzagolovok_k_Nazvaniyu_Glavy_Raboty___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: -18px;
	margin-bottom: 42px;
	text-align: center;
	line-height: 170%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	font-weight: 700;
	color: black;
}

p.Podzagolovok_v_Glave_Raboty___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 90px;
	margin-bottom: 42px;
	text-align: center;
	line-height: 170%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	font-weight: 700;
	color: black;
}

p.Podzagolovok_Tezis_NP_v_Glave_Raboty___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 90px;
	margin-bottom: 48px;
	text-align: center;
	line-height: 135%;
	letter-spacing: 1px;
	font-family: Times New Roman, serif;
	font-size: 18pt;
	font-weight: 700;
	color: black;
}

p.Podzagolovok_v_Soderzhanii_NP___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 48px;
	margin-bottom: 18px;
	margin-left: 120px;
	text-align: left;
	line-height: 200%;
	letter-spacing: 1px;
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	font-weight: 700;
}
